/*
@import url('https://fonts.googleapis.com/css?family=IM+Fell+English:400|Lato:400&subset=latin&ver=1573846232')
*/
@import url('https://fonts.googleapis.com/css?family=IM+Fell+English:400|Lato:400,400i&subset=latin&display=swap')

.entry {
  background-color: #e5e5e5;
  padding: 15px;
}

#quote {
  /* font-family is already loaded in another stylesheet */
  font-family: 'IM Fell English', 'Lato', Arial, sans-serif;
  font-size: 24px;
  /* background-color: #5290b4; */
  background-color: rgba(116, 204, 255, 0.5);
  color: #ffffff;
  padding: 15px;
  border-radius: 15px;
}
input {
  padding: 5px;
  background-color: rgba(255, 255, 255, 0.75);
}
select {
  padding: 5px;
  background-color: rgba(255, 255, 255, 0.75);
}
option {
  padding: 5px;
  background-color: rgb(223, 223, 223);
}